body {
    font-family: "Arial", Verdana, sans-serif;
    font-size: 16px;
    background-color: dimgrey; 
    color: #black;
    padding: 3px;
}

#main {
    padding: 5px;
    padding-left:  15px;
    padding-right: 15px;
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
text-decoration: none;
}

#main a {
text-decoration: none;
}

h1 {
    font-family: Georgia, serif;
    border-bottom: 3px solid #33cc33;
    color: #0000ff;
    font-size: 30px;
}

span1 {
color: red;
}


img {
    max-width: 100%;
    height: auto;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
		.wrapper.style2 {
			background: #f2f2f2;
		}

			
		.wrapper.style3 {
			
			background: #33cc33;
			text-align: center;
			color: #0000ff;
  border-top: 3px solid green ;
		}

.wrapper.style4 {
			
			background: blue;
			text-align: center;
			color: white;
 padding: 15px 32px;
  border-top: 3px solid red;
		}

		.byline {
			 color: #0000ff;
		}
.button {
    background-color: red; 
    border: none;
    color: white;
   padding: 30px 64px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
border: 2px solid blue;
margin-top: 30px;
margin-bottom: 30px;
}
	#footer
	{
		overflow: hidden;
		padding: 5em 0em;
		background: #d9d9d9;
		text-align: center;
	}


		
	#footer .fbox1,
	#footer .fbox2,
	#footer .fbox3
	{
		float: left;
		width: 320px;
		padding: 0px 40px 0px 40px;
color: blue;
	}
	
	#footer .icon
	{
		display: block;
		margin-bottom: 1em;
		font-size: 3em;
	}

	
	#footer .title span
	{
		color: blue;
	}

	#copyright
	{
		overflow: hidden;
		padding: 5em 0em;
		border-top: 20px solid rgba(255,255,255,0.08);
		text-align: center;
	}
	
	#copyright p
	{
		letter-spacing: 1px;
		font-size: 0.90em;
		color: black;
	}
	
	#copyright a
	{
		text-decoration: none;
		color: black;
	}
